package libc6 2.23-0ubuntu3 failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

Bug #1625568 reported by K Chandrasekhar Omkar on 2016-09-20
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
glibc (Ubuntu)
Undecided
Unassigned

Bug Description

Bug occured while installing adobe-flashplugin package from Software Center in Ubuntu 15.10 amd64.

Thanks & Regards,
K Chandrasekhar Omkar
<email address hidden>

ProblemType: Package
DistroRelease: Ubuntu 15.10
Package: libc6 2.23-0ubuntu3
ProcVersionSignature: Ubuntu 3.19.0-69.77~14.04.1-generic 3.19.8-ckt22
Uname: Linux 3.19.0-69-generic x86_64
ApportVersion: 2.19.1-0ubuntu5
Architecture: amd64
Date: Tue Sep 20 16:18:18 2016
Dependencies:
 gcc-5-base 5.2.1-22ubuntu2
 libc6 2.23-0ubuntu3
 libgcc1 1:5.2.1-22ubuntu2
DuplicateSignature: package:libc6:2.23-0ubuntu3:subprocess new pre-installation script returned error exit status 128
ErrorMessage: subprocess new pre-installation script returned error exit status 128
InstallationDate: Installed on 2016-02-07 (226 days ago)
InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
RelatedPackageVersions:
 dpkg 1.18.2ubuntu5.1
 apt 1.0.10.2ubuntu3
SourcePackage: glibc
Title: package libc6 2.23-0ubuntu3 failed to install/upgrade: subprocess new pre-installation script returned error exit status 128
UpgradeStatus: Upgraded to wily on 2016-09-20 (0 days ago)

K Chandrasekhar Omkar (kcomkar) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers